.imgLogo
{
    max-width:90px;
    position: absolute;
    top:30px;
    z-index: 1000;
}

.carousel
{
    margin-bottom: 0px;
}

.carousel-caption
{
    top:5%;
}

#banner .carousel-caption
{
    /*position: inherit !important;*/
}

.clear
{
    clear: both;
}

.div2Blocks
{
    background-color: #f8f8f8 !important;
    padding-top: 75px;
    padding-bottom: 75px;
}

.rtl
{
    direction: rtl;
}


.divBlockTxt
{
    font-family: 'Dubai-Light';
    font-size: 19px;
}

.pName
{
    color: #343a40;
    font-family: 'Dubai-Medium';
}

#testimonial .carousel-item
{
    background-color: transparent !important;
    height: 300px !important;
}

#testimonial .carousel-caption
{
    color: #595d4d !important;
    font-family: 'Dubai-Light';
    font-size: 18px;
}

#testimonial
{
    margin-bottom: 0px !important;
}

#testimonial .carousel-caption
{
    top:15%;
}

#testimonial .carousel-indicators .active
{
    background-color: #9b9b9b !important;
}

#testimonial .carousel-indicators li
{
    background-color: #d7d7d7 !important;
}

.video-js
{
    width:100%;
    /*margin-top: 48px;*/
}

.imgTopInfoBanner
{
    width:100%;
    max-width: 300px;
}

.divTopInfoBanner
{
    margin-top: 274px;
    clear: both;
}

.vjs-default-skin.vjs-ended .vjs-big-play-button {
    display: none;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    height: 20px;
    width: 20px;
    background-size: 100%, 100%;
    background-image: none;
    top:32%;
}

.carousel-control-next-icon:after
{
    content: '\203A';
    font-size: 30px;
    color: #9b9b9b;
    font-weight: bold;
}

.carousel-control-prev-icon:after {
    content: '\2039';
    font-size: 30px;
    color: #9b9b9b;
    font-weight: bold;
}

.carousel-control-prev, .carousel-control-next
{
    top:32%;
    bottom: auto;
}

footer
{
    font-size: 14px;
}

#banner .carousel-indicators li
{
    border-radius: 50%;
    width: 10px;
    height: 10px;
}

.carousel-item
{
    height: 38rem;
}

.carousel-item > img
{
    height: 38rem;
    object-fit: cover;
}

.imgFeatures
{
    max-width: 300px;
    width:100%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.pSTitle
{
    font-size: 29px !important;
    font-family: 'Dubai-Medium';
    text-align: center;
}

#banner .pSTitle
{
    font-size: 40px !important;
    font-family: 'Dubai-Medium';
    text-align: center;
    line-height: 0.9;
}

.imgNavLogo
{
    max-width: 44px;
}

.pDetail {
    font-family: 'Dubai-Light';
    font-size: 20px;
}

.carousel {
    margin-bottom: 2rem;
}

.divBgDark
{
    background-color: #343a40 !important;
    padding-top: 75px;
    padding-bottom: 75px;
}

.divRib
{
    text-align: center;
}

.divRib img
{
    margin-left: 2%;
    margin-right: 2%;
    width:100%;
    max-width: 140px;
}

.pBeneficiaries
{
    color: #ffffff;
}

.featurette ul li
{
    padding-bottom: 8px;
}

.featurette ul
{
    margin-top: 64px;
}

ul.social-icons
{
    margin-top: 10px;
    font-size: 20px;
    margin-bottom: 31px;
    padding-left: 0px;
}

.divContactUsDesc .fas, .divContactUsDesc .fab
{
    margin-right: 5px;
    color: #d7d7d7;
}

.divContactUsDesc .fab
{
    font-size: 19px;
    position: relative;
    top: 1px;
}

#btnSendMessage
{
    float: right;
}

.divTopInfoBanner .col-md-12
{
    text-align: left !important;
}

.divContactUsDesc div
{
    margin-bottom: 23px;
}

.slick-slide img
{
    max-width: 400px;
    width:100%;
}

.slick-slide div
{
    text-align: center;
}

.slick-dots
{
    bottom: -42px;
}

.imgAward
{
    max-width: 250px;
    width:100%;
}



#divGessDu .col-sm-4:first-child
{
    text-align: right;
}

#divGessDu .col-sm-4:nth-child(2)
{
    text-align: center;
}

#divGessDu .col-sm-4:last-child
{
    text-align: left;
}

.imgIpad
{
    width:100%;
    max-width: 271px;
    /*margin-top: 10px;*/
}

.imgItunes
{
    margin-top: 8px;
}

#divUnlock .col-lg-6
{
    margin-bottom: 3rem;
}

.pTherapistName
{
    color: #343a40;
    font-family: 'Dubai-Medium';
    font-size: 19px;
    font-weight: bold;
    margin-top: 10px;
}

#divTherapists p
{
    margin-bottom: 5px !important;
}

#divTherapists .pDesignation
{
    font-size: 15px;
    color: #3C3C3C;
}

#divTherapists .pInstitute
{
    font-size: 14px;
    color: #9B9C9B;
}

.divTry30Days
{
    margin-top: 15px;
    font-family: 'Dubai-Light';
}

.divIntroVideo
{
    position: relative;
    text-align: center;
}

.imgPlay
{
    position: absolute;
    max-width: 55px;
    cursor: pointer;
    left:0;
    right:0;
    top:58px;
    bottom:0;
    margin:0 auto;
}

.mbr-embedded-video
{
    height: 355px !important;
    width: 100%;
    border: none !important;
}

/* Pricing */

#pricing .card
{
    border-radius: 0px !important;
    font-family: 'Dubai-Light';
    max-width: 348px;
}

#pricing .card-header
{
    background-color: transparent;
    color: #e6a166;
    border-color: transparent !important;
    padding-bottom: 0px !important;
    font-family: 'Dubai-Medium';
}

#pricing .card-body h4
{
    font-family: 'Dubai-Medium';
}

#pricing .card .btn-success, #pricing .card .btn-success:hover, #pricing .card .btn-success:active, #pricing .card .btn-success:focus
{
    border-radius: 35px;
    text-transform: capitalize;
    margin: 0 auto;
    margin-bottom: 19px;
    margin-top: 20px;
    padding-left: 7%;
    padding-right: 7%;
    background-color: #069fd1;
    border-color: #069fd1;
    color: #ffffff;
    font-family: 'Dubai-Medium';
}

#pricing .hrLineSep
{
    max-width: 90%;
    margin-top: 10px;
    margin-bottom: 10px;
}

#pricing .divHr
{
    text-align: center;
}

#pricing .spanMonthlySubscription
{
    margin-bottom: 22px;
    display: block;
}

#pricing .list-unstyled
{
    font-size: 16px;
}

#pricing .list-unstyled li
{
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    margin-left: 5%;
    margin-right: 5%;
}

#pricing .card-body
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#pricing .border-bottom
{
    border-color: #6c6c6c !important;
}

#pricing .divBtn
{
    padding: 1.25rem;
}

.imgYearOfTolerance
{
    max-width: 120px;
    width:100%;
}

.divTutorials
{
	padding:10px;
}

.downloadButton img
{
    margin:20px;
}

.aRequestaQuotation,
.aRequestaQuotation:hover,
.aRequestaQuotation:active,
.aRequestaQuotation:focus
{
    display: block;
    padding: 10px;
    margin: 0 auto;
    background-color: #000000;
    color: #ffffff;
    max-width: 165px;
    margin-top: 25px;
    margin-bottom: 25px;
    border-radius: 8px;
    font-weight: bold;
    height: 46.788px;
    text-decoration: none;
    position: relative;
    top: 5px;
    padding-top: 11px;
}

@media screen and (max-width: 1199px) and (min-width: 991px)
{
    .div2ndBlockTxt
    {
        margin-right: 30%;
    }
}

@media screen and (max-width: 990px) and (min-width: 768px)
{
    .div2ndBlockTxt
    {
        margin-right: 10%;
    }

    .featurette ul li
    {
        padding-bottom: 4px;
    }

    .featurette ul
    {
        margin-top: 15px;
    }
}

@media screen and (max-width: 767px) and (min-width: 100px)
{
    .div2Blocks
    {
        padding-top: 50px;
    }

    .featurette-divider
    {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    footer
    {
        text-align: center;
    }

    .text-muted
    {
        padding-bottom: 55px;
    }

    .carousel-indicators
    {
        bottom: -5px;
    }

    .carousel-item
    {
        height: 30rem;
    }

    .imgLogo
    {
        max-width: 75px;
    }

    #testimonial .carousel-caption
    {
        top: -2%;
    }

    .carousel-caption
    {
        top: 0%;
    }

    .carousel-item > img
    {
        object-fit: cover;
        width:100%;
    }

    .pDetail, .carousel-caption, footer, .divBlockTxt
    {
        font-size: 15px !important;
    }

    .div2ndBlockTxt
    {
        margin-right: 0;
    }

    .divTopInfoBanner
    {
        text-align: center;
        margin-top: 210px;
    }

    .divTopInfoBanner .pDetail
    {
        margin-bottom: 0px;
    }

    .pDetail
    {
        font-size: 15px !important;
    }

    .divTopInfoBanner p, .divTopInfoBanner div
    {
        text-align: center !important;
    }

    .carousel-control-prev, .carousel-control-next
    {
        top: 105px !important;
        bottom: auto;
    }

    .pSTitle, #banner .pSTitle
    {
        font-size: 20px !important;
        font-family: 'Dubai-Medium';
    }

    .divVideo
    {
        margin-bottom: 25px;
    }

    .divRib img
    {
        /* max-width: 75px !important; */
        margin-bottom: 25px;
    }

    .navbar-collapse
    {
        margin-top: 15px;
        border-top: 1px solid #9a9da0;
    }

    .divCopyRightText
    {
        top:30px;
    }

    .featurette ul
    {
        margin-top: 0px;
    }

    .featurette ul li
    {
        padding-bottom: 2px;
    }

    ul.social-icons
    {
        font-size: 16px;
        max-width: 100%;
        padding-left: 0px;
        margin: 0 auto !important;
    }

    .divSupportedByDu img
    {
        max-width:50px;
        width:100%;
    }

    #divGessDu .col-md-6
    {
        text-align: center !important;
    }

    #divUnlock .col-lg-6:first-child
    {
        margin-bottom: 1rem !important;
    }

    #divTherapists
    {
        display: block !important;
    }

    #divTherapists .col-md-4
    {
        margin-bottom: 30px;
    }

    .pTherapistName
    {
        font-size: 17px;
    }

    #divTherapists .pDesignation
    {
        font-size: 14px;
    }

    #divTherapists .pInstitute
    {
        font-size: 13px;
    }

    .divTry30Days
    {
        font-size: 13px;
    }

    /* Pricing */

    #pricing .card
    {
        width: 100% !important;
        display: block;
        flex: auto;
        max-width: 100% !important;
    }

    #pricing .card-header h3
    {
        font-size: 19px;
    }

    #pricing .card-body h4
    {
        font-size: 18px;
    }

    #pricing .spanMonthlySubscription
    {
        font-size: 13px;
    }

    #pricing .list-unstyled li
    {
        font-size: 14px;
        text-align: center;
        margin-left: 0%;
        margin-right: 0%;
    }

    #pricing a
    {
        font-size: 14px;
    }

    .imgSupportedByDu
    {
        max-width: 80px;
    }

    .imgYearOfTolerance
    {
        max-width: 85px;
    }
}

@media screen and (max-width: 575px) and (min-width: 100px)
{
    #divGessDu .col-sm-4:first-child, #divGessDu .col-sm-4:nth-child(2), #divGessDu .col-sm-4:last-child
    {
        text-align: center;
        margin-bottom: 25px;
    }

    .imgAward
    {
        max-width: 200px;
    }

    .imgSupportedByDu
    {
        max-width: 95px;
    }

    .imgYearOfTolerance
    {
        max-width: 95px;
    }
}

@media screen and (max-width: 400px) and (min-width: 100px)
{
    .carousel-indicators
    {
        bottom: -50px !important;
    }
}